On July 18, 2013, Governor Perry (R) signed into law some of the toughest restrictions on abortion in the country. The law bans most abortions after 20 weeks of pregnancy; requires abortion facilities to upgrade to the level of an ambulatory surgical center; adds new restrictions to the use of RU-486, an abortion-inducing drug; and requires doctors who perform abortions to have admitting privileges at a local hospital.
A legal challenge to parts of the law has so far produced conflicting rulings about one provision: the admitting privileges requirement. On Oct. 28, 2013, a US district court judge in Austin prevented that portion of the law from going into effect, saying it is "without a rational basis and places a substantial obstacle in the path of a woman seeking an abortion of a nonviable fetus.” But a federal appeals court, in a ruling three days later, allowed it to kick in while the broader lawsuit moves forward.
Planned Parenthood Federation of America issued a statement Oct. 31, 2013 saying that, as a result of the appeals court's decision, at least one-third of licensed health centers that provide abortions in the state will probably have to stop that service.
The district judge had let stand the state's new restrictions on RU-486, which require doctors to follow a protocol they say is outdated. The lawsuit did not challenge the ban on abortions after 20 weeks of pregnancy or the facilities upgrade provision.
Supporters say all the measures would protect women’s health. Opponents say they were designed to restrict access to a legal procedure, and that the new clinic standards are costly and could force many to close. Five of Texas’s 42 abortion clinics meet the new standards, they say.
An earlier version of the legislation was killed by a filibuster staged by state Sen. Wendy Davis (D). But Governor Perry called another special session of the legislature, and ultimately got his law. Senator Davis is now running for governor of Texas.